import {Box} from "@mui/material";
import Update from "./Form/UpdateForm";

const TableRowActions = ({row, mutate}) => {

    return (
        <Box sx={{display: "flex", flexWrap: "nowrap", gap: "8px"}}>
            <Update
                rowId={row.getValue("id")}
                mutate={mutate}
            />
        </Box>
    );
};

export default TableRowActions;
